<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<sentences>
<sentence><![CDATA[[Kasim][can][put][some][treasure][in][his][bag.]]]></sentence>
<sentence><![CDATA[[Kasim][can’t][leave][the][treasure][cave.]]]></sentence>
<sentence><![CDATA[[Can][you][sew][up][this][dead][body?]]]></sentence>
<sentence><![CDATA[[Take][me][to][the][dead][man’s][house.]]]></sentence>
<sentence><![CDATA[[Can][you][remember][your][steps?]]]></sentence>
<sentence><![CDATA[[The][family][can][bury][Kasim’s][body.]]]></sentence>

</sentences>
</exercise>